# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-05-06 02:31+0200\n"
"PO-Revision-Date: 2002-06-19 21:03GMT\n"
"Last-Translator: Steffen Pietsch <Steffen.Pietsch@BerlinOnline.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_vcf.cpp:58
msgid "Name"
msgstr "Nomo"

#: kfile_vcf.cpp:59
msgid "Email"
msgstr "Retpoŝtadreso"

#: kfile_vcf.cpp:60
msgid "Telephone"
msgstr "Telefono"
